

/* Top Header Cart Styles */
.header_top .right, .header_top .left {
    color: #fff;
}
.shopping_cart_inner {
    height: auto;
}
.shopping_cart_dropdown ul li {
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
}
.shopping_cart_dropdown span.total {
    color: #ffffff;
}
.shopping_cart_dropdown .qbutton {
    border-width: 1px;
}
.shopping_cart_dropdown {
    margin-top: 1px;
}
.header_top, .fixed_top_header .top_header, .fixed_top_header nav.mobile_menu {
    padding: 6px 0px !important;
}
.shopping_cart_header .header_cart span {
    width: 25px;
    height: 33px;
    line-height: 33px;
color: #fff;
}
.shopping_cart_dropdown ul li a {
    color: #ffffff;
    text-transform: none;
    font-weight: 400;
    font-size: 12px;
}
.single-product a.qbutton.small.default {
    margin: 0px 0px 15px 15px;
    min-width: 130px;
    text-align: center;
}
.nf-form-fields-required {
    display: none;
}
.woocommerce div.product .summary p.price span.amount {
    font-size: 17px;
color: #303030;
}
.woocommerce table.variations td {
    text-align: left;
    vertical-align: top !important;
}
.q_accordion_holder.accordion.boxed .ui-accordion-header {
    text-align: center;
    background-color: #a0a474;
    color: #fff;
}
.woocommerce .button, .woocommerce input[type=submit], .woocommerce ul.products li.product .added_to_cart, .woocommerce-page .button, .woocommerce-page input[type=submit] {
    border: 2px solid #a0a474;
    color: #a0a474;
}
.woocommerce #content .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus {
    background-color: #c6c694;
}
.product_meta {
    display: none;
}
.productinfo-show-discounts {
    margin: 5px 0 20px !important;
}
.shopping_cart_dropdown span.woocommerce-Price-amount.amount {
    color: #fefefa;
    font-weight: 500;
}
.shopping_cart_dropdown ul li {
    text-transform: none;
}
table.variations select {
    border: 1px solid #a0a474;
    border-radius: 0px !important;
    padding: 5px 15px;
    color: #a0a474;
    font-size: 14px;
    width: 100%;
    background: transparent;
}
input.input-text.addon.addon-custom {
    border: 1px solid #a0a474;
    border-radius: 0px !important;
    padding: 5px 15px;
    color: #a0a474;
    font-size: 14px;
background: transparent;
}

.single-product .woocommerce-product-details__short-description {
    margin-top: 20px;
}

.footer-social {
font-size: 16px;
margin-right: 4px;
}
a.qbutton.medium.default, a.qbutton.medium.default:hover {
transition: 0.15s all ease-in-out;
}
a.qbutton.medium.default {
    color: #c6c694;
}
a.qbutton.medium.default:hover {
    color: #fff !important;
}
.woocommerce ul.products li.product:hover .image-wrapper img {
    opacity: .15;
}
.shopping_cart_dropdown dl.variation {
    display: none;
}
.woocommerce #content .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus {
    width: 30px;
    height: 30px;
}
.woocommerce div.product .summary table.variations {
    margin-bottom: 0;
}
.productinfo-show-discounts {
    margin: 5px 0 25px;
}
.accordion_content_inner p {
    margin-bottom: 15px;
}

page-id-15915 .label-left .nf-field-label {
    text-align: left !important;
}

.testimonials .testimonial_text_inner p {
    line-height: 1.666666666666667em;
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
}
.testimonials_holder .flex-direction-nav li {
    margin-top: 0px;
}
.testimonials_holder .flex-direction-nav a {
    border: 2px solid #c6c694;
}
.testimonials_holder .flex-direction-nav a:hover {
    background-color: #c6c694;
}
.testimonials .testimonial_text_inner p.testimonial_author {
    margin-bottom: 12px;
}

.footer_top .nf-field-container, .footer_top #ninja_forms_required_items {
margin-bottom:5px;
}
#assessment-text {
display: none;
}
.postid-15844 #assessment-text,
.postid-15816 #assessment-text,
.postid-15809 #assessment-text,
.postid-15801 #assessment-text,
.postid-15799 #assessment-text,
.postid-15797 #assessment-text,
.postid-15704 #assessment-text,
.postid-15779 #assessment-text,
.postid-15659 #assessment-text {
display: block;
}
.woocommerce p.form-row {
    margin-bottom: 0px !important;
}
h3.addon-name {
    margin-top: 0px;
    font-size: 14px;
    text-transform: none;
    font-weight: 600;
    color: #a0a474;
    margin-bottom: 7px;
}
.variations td.label {
    padding: 7px 7px 7px 0px;
    font-size: 14px;
    text-transform: none;
    font-weight: 600;
    color: #a0a474;
}
.woocommerce-checkout p.form-row label {
    display: inline-block;
    margin-bottom: 10px;
    margin-right: auto;
    width: 100%;
    font-size: 17px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    color: #303030;
}
.woocommerce-variation-add-to-cart {
    margin-top: 30px;
}
div.addon-description p {
    font-style: normal;
}
div.swatch-wrapper.selected {
    border: 3px solid #a0a474;
    padding: 0px !important;
    border-radius: 50px !important;
}
.swatch-wrapper a {
    border-radius: 50px !important;
}
.swatch-wrapper {
    padding: 0px !important;
    border: 2px solid #fff !important;
    border-radius: 50px !important;
}
.woocommerce-variation-price span.woocommerce-Price-amount.amount {
    font-size: 16px;
    font-weight: 400;
    color: #303030;
}

.single-product p.afterpay-payment-info {
    display: none;
}
table.variations {
    width: 100%;
}
.woocommerce .product .onsale, .woocommerce .product .single-onsale {
    font-family: inherit !important;
    font-weight: 400 !important;
    background-color: #a0a474 !important;
}
.woocommerce-billing-fields p input {
    border: 1px solid #e6e6e6 !important;
    margin-bottom: 10px !important;
}

p#billing_country_field, p#billing_state_field {
    margin-bottom: 10px !important;
}
textarea#order_comments {
    border: 1px solid #e6e6e6 !important;
}
.woocommerce .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-page table.my_account_orders thead tr th {
    font-family: inherit !important;
}
input#coupon_code {
    border: 1px solid #e6e6e6 !important;
}

inspector-stylesheet:12
tr.order-total th {
    font-weight: 600 !important;
    font-size: 20px !important;
}

#wc_checkout_add_ons {
    margin: 30px 0px;
}
.woocommerce-checkout p.form-row label.checkbox {
    width: auto;
    font-size: 14px;
    color: #888;
    text-transform: none;
    margin-bottom: 5px;
}
p#wc_checkout_add_ons_2_field {
    max-width: 400px;
    width: 100%;
}

.widget-cart {
    display: none !important;
}
#zip-tagline {
    display: none !important;
}

.order-total span.woocommerce-Price-amount.amount, .order-total th {
    font-size: 18px;
    font-weight: 600 !important;
}
tr.order-total {
    border: 1px solid #e6e6e6;
}
.woocommerce form.checkout table.shop_table td, .woocommerce form.checkout table.shop_table th {
    text-align: left !important;
}
.woocommerce form.checkout table.shop_table th {
    font-weight: 400;
}
a.about_paypal {
    display: none;
}
.woocommerce #payment ul.payment_methods li label img {
    max-height: 50px;
}
.nf-form-content .nf-field-element .ninja-forms-field:not(select) {
    border: 1px solid #eee;
    border-radius: 4px;
}
a.checkout-button.button.alt.wc-forward {
    background: #c6c694;
    border-color: #c6c694;
    color: #fff;
}
a.checkout-button.button.alt.wc-forward:hover {
    color: #c6c694;
    background: #fff;
    border-color: #c6c694;
}

.woocommerce-pagination ul.page-numbers li a:hover, .woocommerce-pagination ul.page-numbers li span.current {
    color: #fefefa;
    background-color: #c6c694;
    border-color: #c6c694;
}

section.woocommerce-bacs-bank-details {
    border: 2px solid #c6c694;
    padding: 0px 30px;
    border-radius: 4px;
    background: #c6c694;
    color: #fff;
}
h2.wc-bacs-bank-details-heading {
    text-transform: uppercase;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received.woocommerce-message {
    padding: 0px 10px;
    background: #c6c694;
    color: #fff;
}
.woocommerce-account h2, .woocommerce-account h3, .woocommerce-checkout h2, .woocommerce-checkout h3 {
    text-transform: uppercase;
}
section.woocommerce-bacs-bank-details h2, section.woocommerce-bacs-bank-details h3 {
    color: #fff;
    margin: 20px 0px 0px;
}
section.woocommerce-bacs-bank-details h3 {
    text-transform: none;
    font-weight: 300;
    font-size: 16px;
}
.widget-product {
    display: none !important;
}

@media all and (max-width:768px) {
.header_top p {
    line-height: 19px;
    padding: 0 15px;
    margin-top: 10px;
}
}

@media all and (max-width:1000px) {
a.shopping-cart-header {
    padding: 7px 10px;
    border: 2px solid #fff;
    border-radius: 4px;
}
.header-widget.widget_woocommerce-dropdown-cart.header-right-widget {
    display: none;
}
#gallery-1 .gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 30% !important;
    margin: 0px 5px !important;
}
}


.bilby-promo {
    max-width: 520px;
    margin: 0px auto 40px;
}
.single-product .bilby-promo {
    max-width: 100%;
    margin: 20px 0px;
}
.single-product .bilby-promo img {
    float: left;
    margin: 0px 20px 20px 0px;
    max-width: 110px;
}
.single-product p.bilby-text {
    text-align: left;
}
.woocommerce-product-details__short-description p {
    margin-bottom: 15px;
}
.woocommerce-product-details__short-description p:last-child {
    margin-bottom: 0px;
}
.nappy-size-cta {
color: #fff;
text-decoration: underline;
}